Port the FH Book Rater code to dithers.

  1. needs emacs (SWL installed)
  2. needs tcsh (SWL installed)
  3. needs TiMBL (apt-get can't find libticcutils; use apt-get install timbl directly)
    • needs build-essential (SWL installed)
  4. needs NER server
  5. Perl needs two modules (use cpan)
    • Lingua::Identify
    • Text::NLP::Stanford::EntityExtract
deg/dr.-lonsdale.txt · Last modified: 2015/06/12 16:59 by ryancha
Back to top
CC Attribution-Share Alike 4.0 International
chimeric.de = chi`s home Valid CSS Driven by DokuWiki do yourself a favour and use a real browser - get firefox!! Recent changes RSS feed Valid XHTML 1.0